drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/dec265
-rwxr-xr-x	root/root	usr/bin/hdrcopy
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/libde265/
-rw-r--r--	root/root	usr/include/libde265/de265-version.h
-rw-r--r--	root/root	usr/include/libde265/de265.h
-rw-r--r--	root/root	usr/include/libde265/en265.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/libde265/
-rw-r--r--	root/root	usr/lib/cmake/libde265/libde265Config-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/libde265/libde265Config.cmake
-rw-r--r--	root/root	usr/lib/cmake/libde265/libde265ConfigVersion.cmake
-rwxr-xr-x	root/root	usr/lib/libde265.so
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/libde265.pc
